<?xml version="1.0" encoding="utf-8"?>
<component size="1080,340" overflow="hidden">
  <controller name="state" exported="true" pages="0,0,1,1,2,2,5,3" selected="2"/>
  <controller name="is_full" pages="0,empty,1,half,2,full" selected="1"/>
  <displayList>
    <image id="n20_oyzl" name="n20" src="hhd74v" fileName="icon/master_line01.png" xy="0,329" size="540,11"/>
    <image id="n21_hhd7" name="n21" src="hhd74w" fileName="icon/master_line02.png" xy="540,329" size="540,11"/>
    <image id="n4_s27h" name="n4" src="oyzl43" fileName="icon/master_pass_jdtb_01.png" xy="517,-16" size="52,371">
      <gearDisplay controller="state" pages="1"/>
    </image>
    <image id="n5_s27h" name="n5" src="oyzl43" fileName="icon/master_pass_jdtb_01.png" xy="517,35" size="52,316">
      <gearDisplay controller="state" pages="0"/>
    </image>
    <image id="n8_s27h" name="n8" src="oyzl43" fileName="icon/master_pass_jdtb_01.png" xy="517,-14" size="52,200">
      <gearDisplay controller="state" pages="2"/>
    </image>
    <image id="n9_s27h" name="progress_0_top" src="oyzl42" fileName="icon/master_pass_jdtb_02.png" xy="522,41" size="42,154">
      <gearDisplay controller="state" pages="0"/>
      <gearDisplay2 controller="is_full" pages="1,2" condition="0"/>
    </image>
    <image id="n10_s27h" name="progress_0_down" src="oyzl42" fileName="icon/master_pass_jdtb_02.png" xy="522,178" size="42,175">
      <gearDisplay controller="state" pages="0"/>
      <gearDisplay2 controller="is_full" pages="1,2" condition="0"/>
    </image>
    <image id="n11_s27h" name="progress_1_top" src="oyzl42" fileName="icon/master_pass_jdtb_02.png" xy="522,-19" size="42,192">
      <gearDisplay controller="state" pages="1"/>
      <gearDisplay2 controller="is_full" pages="1,2" condition="0"/>
    </image>
    <image id="n12_s27h" name="progress_1_down" src="oyzl42" fileName="icon/master_pass_jdtb_02.png" xy="522,168" size="42,188">
      <gearDisplay controller="state" pages="1"/>
      <gearDisplay2 controller="is_full" pages="2" condition="0"/>
    </image>
    <image id="n14_uhql" name="progress_2_top" src="oyzl42" fileName="icon/master_pass_jdtb_02.png" xy="522,-19" size="42,192">
      <gearDisplay controller="state" pages="2"/>
      <gearDisplay2 controller="is_full" pages="1,2" condition="0"/>
    </image>
    <image id="n6_s27h" name="yuan" src="oyzl4k" fileName="icon/passing_jdt_grade.png" xy="496,121"/>
    <text id="n7_s27h" name="index_text" xy="510,141" size="63,64" fontSize="48" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="1"/>
    <component id="n2_s27h" name="free_item" src="o5n42k" fileName="com/com_item_award.xml" xy="704,37">
      <gearDisplay controller="state" pages="0,1,2"/>
    </component>
    <component id="n3_s27h" name="pay_item" src="o5n42k" fileName="com/com_item_award.xml" xy="128,37" controller="state,0">
      <gearDisplay controller="state" pages="0,1,2"/>
    </component>
  </displayList>
</component>